
@import "https://fonts.googleapis.com/css?family=Roboto:400,500,700";
@import "https://fonts.googleapis.com/css?family=Oswald:400,500,700";
@import "https://fonts.googleapis.com/css?family=Maven+Pro:500";
@import "https://fonts.googleapis.com/css?family=Courgette";

* {
	margin: 0;
	padding: 0;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.wrapper-1 {
	width: 100%;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}

object {
	vertical-align: top;
	outline: none;
}

a {
	outline: none;
	color: #891a18;
}

	a:hover {
		text-decoration: none;
	}

body {
	background: #33312f url('../images/main-tail-top.gif') repeat-x 50% 0%;
	font-family: Roboto;
	font-size: 14px;
	line-height: 1em;
	color: #393939;
}

h2 {
	background: #25201b;
	height: 37px;
	margin: 0 0 9px 0;
	padding: 0 0 0 15px;
	line-height: 36px;
	text-transform: uppercase;
	font-size: 1.417em;
	color: #fff;
}

	h2.extra {
		margin: 0 0 20px 0;
	}
	
	h2.extra-1 {
		margin: 0 0 13px 0;
	}

h3 {
	height: 30px;
	line-height: 30px;
	margin: 0 0 23px 0;
	text-transform: uppercase;
	font-size: 2.333em;
	color: #fff;
}

	h3 span {
		background: #891a18;
		position: relative;
		display: inline-block;
		margin: 0 0 0 -42px;
		padding: 0 5px 0 42px;
	}

h4 {
	padding: 0 0 19px 0;
	 font: 500 25px/30px 'Maven Pro',sans-serif;
    letter-spacing: -1px;
    font-weight: bold;
	line-height: 1.636em;
	font-size: 1.833em;
	color: #ccbb8b;
	font-size:20px;
}

h5 {
	line-height: 1.917em;
	font-size: 1em;
	color: #fff;
}

	h5 strong {
		color: #891a18;
	}

h6 {
	color: #BBAA79;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    padding: 0 0 23px;
}

	h6 strong {
		display: block;
		padding: 0 0 1px 0;
		line-height: 1.917em;
		font-size: 0.8em;
	}
	
	h6 small {
		float: right;
		padding: 0 10% 0 0;
		font-size: 1em;
	}
	
	h6 a {
		color: #bbaa79;
	}

.fleft {
	float: left;
}

	img.fleft {
		margin: 0 25px 0 0;
	}

.fright {
	float: right;
}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

#main-tail-ver {
	background: url("../images/bg.jpg")  scroll 50% 0 ;
}

#main-bg-top {
	background: url('../images/main-bg-top.jpg') no-repeat 50% 0%;
}

#main-bg-bot {
	background: url('../images/main-bg-bot.gif') no-repeat 50% 100%;
}

#main {
	width: 998px;
	margin: 0 auto;
	font-size: 13px;
}

#header {
	position: relative;
	height: 498px;
}

#menu {
	position: absolute;
	top: 58px;
	left: 231px;
	width:746px;
	height:67px;
	background:#201E1D;
	margin-top:20px;
}

#menu ul li

{
    text-transform:uppercase;
    float:left;
    text-decoration:none;
    padding:15px 25px;
    font-weight:bold;
}

#menu ul li a
{
    text-decoration:none;
    color:#CCBB8B;
    font-size:13px;
    font-family:Arial;
}

#menu ul li a:hover, #menu ul li a.active
{
    
    color:#fff;
}

#flash {
	position: absolute;
	top: 125px;
	left: 231px;
}

#logo {
	position: absolute;
	top: 78px;
	left: 2px;
}

#content {
	padding: 0 21px 0 20px;
}

.content {
	background: #fff url('../images/content.gif') repeat-x 50% 100%;
}

	.content p {
		padding: 0 0 17px 0;
		line-height: 1.917em;
		font-size: 1em;
		color: #25201b;
	}
	
	.content p small {
		float: right;
		padding: 0 5% 0 0;
		font-size: 1em;
	}
	
	.content p b b {
		color: #891a18;
	}
	
	.content p.extra {
		padding: 0 0 23px 0;
	}
	
	.content p.extra-1 {
		padding: 0 0 28px 0;
	}
	
	.content p.extra-2 {
		padding: 0 0 29px 0;
	}
	
	.content p.extra-3 {
		padding: 0 0 37px 0;
	}
	
	.content blockquote p {
		padding: 1px 0 0 0 !important;
		line-height: 1.533em !important;
		font-size: 1.25em !important;
		color: #bbaa79 !important;
	}
	
	.content blockquote p strong {
		display: block;
		padding: 20px 0 16px 0;
		text-align: right;
		color: #fff;
	}

.extra-height {
	min-height: 860px;
	height: auto !important;
	height: 860px;
}

.extra-height-1 {
	height: 562px;
	overflow: hidden;
}

#column-left {
	position: relative;
	float: left;
	width: 211px;
	margin: -174px 0 0 0;
}

	#column-left div.inner {
		padding: 14px 15px 14px 13px;
	}
	
	#column-left div.inner .inner {
		padding: 0 15px 0 15px;
	}

#column-right {
	float: left;
	width: 746px;
}

.row-1 {
	background: #201e1d;
	width: 100%;
	overflow: hidden;
}

.list {
	overflow: hidden;
}

	.list li {
		background: url('../images/line-hor.gif') repeat-x 0% 100%;
		width: 100%;
		line-height: 2.583em;
		color: #292726;
		font-size:13px;
	}
	
	.list li a {
		text-decoration: none;
		color: #292726;
	}
	
	.list li a:hover {
		font-weight: bold;
	}
	
	.list li.extra {
		background: none;
	}

.list-1 {
	overflow: hidden;
}

	.list-1 dt {
		width: 100%;
		height: 19px;
		overflow: hidden;
		padding: 0 0 5px 0;
		line-height: 20px;
		font-size: 1em;
		font-weight: bold;
		color: #bbaa79;
	}
	
	.list-1 dt span {
		background: url('../images/left-bracket.gif') no-repeat;
		display: block;
		height: 19px;
	}
	
	.list-1 dt span span {
		background: url('../images/right-bracket.gif') no-repeat 100% 0%;
		display: inline-block;
		height: 19px;
		padding: 0 15px 0 12px;
	}
	
	.list-1 dt a {
		text-decoration: none;
		color: #bbaa79;
	}
	
	.list-1 dt a:hover {
		text-decoration: underline;
	}
	
	.list-1 dd {
		padding: 0 0 19px 0;
		line-height: 1.917em;
		font-size: 1em;
		color: #b04b49;
	}
	
	.list-1 dd span a {
		margin: 0 0 0 6px;
		text-decoration: none;
		font-weight: bold;
		color: #fff;
	}
	
	.list-1 dd span a:hover {
		text-decoration: underline;
	}

.list-2 {
	overflow: hidden;
	padding: 0 0 7px 0;
}

	.list-2 li {
		line-height: 1.417em;
		color: #474545;
	}
	
	.list-2 li a {
		text-decoration: none;
		color: #474545;
	}
	
	.list-2 li a:hover {
		text-decoration: underline;
	}

.list-3 {
	overflow: hidden;
}

	.list-3 dt {
		width: 100%;
		height: 19px;
		overflow: hidden;
		padding: 0 0 5px 0;
		line-height: 20px;
		font-size: 1em;
		font-weight: bold;
		color: #891a18;
	}
	
	.list-3 dt span {
		background: url('../images/left-bracket.gif') no-repeat;
		display: block;
		height: 19px;
	}
	
	.list-3 dt span span {
		background: url('../images/right-bracket.gif') no-repeat 100% 0%;
		display: inline-block;
		height: 19px;
		padding: 0 15px 0 12px;
	}
	
	.list-3 dt a {
		text-decoration: none;
		color: #891a18;
	}
	
	.list-3 dt a:hover {
		text-decoration: underline;
	}
	
	.list-3 dd {
		padding: 0 0 25px 0;
		line-height: 1.917em;
		font-size: 1em;
		color: #25201b;
	}
	
	.list-3 dd.extra {
		padding: 0 0 13px 0;
	}
	
	.list-3 dd.extra-1 {
		padding: 0 0 21px 0;
	}

.list-4 {
	overflow: hidden;
	line-height: 1.917em;
	color: #656363;
}

	.list-4 dt {
		font-weight: bold;
		color: #bbaa79;
	}
	
	.list-4 dt a {
		text-decoration: none;
		color: #bbaa79;
	}
	
	.list-4 dt a:hover {
		text-decoration: underline;
	}
	
	.list-4 dd {
		padding: 0 0 23px 0;
	}
	
	.list-4 dd.extra {
		padding: 0 0 14px 0;
	}

.list-5 {
	overflow: hidden;
	padding: 12px 1px 14px 2px;
}

	.list-5 li {
		width: 100%;
		overflow: hidden;
		vertical-align: top;
		line-height: 1.917em;
		color: #b04b49;
	}
	
	.list-5 li strong {
		background: url('../images/line-hor3.gif') repeat-x 0% 17px;
		display: block;
		overflow: hidden;
	}
	
	.list-5 li span {
		float: right;
		font-weight: bold;
		color: #fff;
	}
	
	.list-5 li a {
		float: left;
		text-decoration: none;
		color: #b04b49;
	}
	
	.list-5 li a:hover {
		color: #fff;
	}

.list-6 {
	overflow: hidden;
	padding: 12px 1px 18px 2px;
}

	.list-6 li {
		width: 100%;
		overflow: hidden;
		vertical-align: top;
		line-height: 1.917em;
		color: #b04b49;
	}
	
	.list-6 li strong {
		background: url('../images/line-hor4.gif') repeat-x 0% 17px;
		display: block;
		overflow: hidden;
	}
	
	.list-6 li span {
		float: right;
		font-weight: bold;
		color: #bbaa79;
	}
	
	.list-6 li a {
		float: left;
		text-decoration: none;
		color: #656363;
	}
	
	.list-6 li a:hover {
		color: #fff;
	}

.list-7 {
	overflow: hidden;
	padding: 19px 0 0 2px;
}

	.list-7 li {
		float: left;
		padding: 0 24px 0 0;
	}
	
	.list-7 li.extra {
		padding: 0;
	}

.list-8 {
	width: 100%;
	overflow: hidden;
}

	.list-8 li {
		float: left;
		width: 157px;
		padding: 0 46px 0 0;
		line-height: 1.417em;
		color: #474545;
	}
	
	.list-8 li.extra {
		padding: 0;
	}
	
	.list-8 li img {
		margin: 0 0 4px 0;
	}
	
	.list-8 li span {
		display: block;
		width: 100%;
		overflow: hidden;
		padding: 7px 0 0 0;
	}
	
	.list-8 li span a {
		background: #5d1814;
		display: block;
		float: right;
		height: 24px;
		line-height: 22px;
		padding: 0 6px 0 8px;
		font-weight: bold;
		text-decoration: none;
		color: #fff;
	}

	.list-8 li span a:hover {
		text-decoration: underline;
	}

.list-9 {
	overflow: hidden;
	padding: 0 0 15px 0;
}

	.list-9 li {
		background: url('../images/marker.gif') no-repeat 0% 5px;
		padding: 0 0 0 11px;
		line-height: 2.5em;
		font-weight: bold;
		color: #bbaa79;
	}
	
	.list-9 li a {
		text-decoration: none;
		color: #bbaa79;
	}

.list-indent {
	padding: 0 0 22px 0 !important;
}

.list-indent-1 {
	padding: 0 0 19px 0 !important;
}

.list-indent-2 {
	padding: 0 0 33px 0 !important;
}

.list-indent-3 {
	padding: 0 0 8px 0 !important;
}

.box-1 {
	background: #191716 url('../images/box-1-tail.gif') repeat-x 50% 0%;
	width: 100%;
	overflow: hidden;
}

	.box-1 .inner {
		background:#191716 url('../images/box-1-bg.jpg') no-repeat;
		padding: 49px 41px 39px 41px;
	}
	
	.box-1 h4 {
		margin: -2px 0 0 0;
		padding: 0 0 18px 0;
		color: #fff;
	}
	
	.box-1 p {
		
    font-size: 13px !important;
    line-height: 19px !important;
    padding: 0 0 15px !important;
		color: #656363 !important;
	}
	
	.box-1 p.extra {
		padding: 0 0 24px 0 !important;
	}
	
	.box-1 p.no-indent {
		padding: 0 !important;
	}
	
	.box-1 p strong {
		color: #bbaa79;
	}
	
	.box-1 p b a {
		color: #fff;
	}

.box-2 {
	background: #511512 url('../images/box-2-tail.gif') repeat-x 50% 0%;
	width: 100%;
}

	.box-2 .inner {
		padding: 47px 40px 39px 39px;
	}
	
	.box-2 .inner {
		padding: 47px 15px 10px 15px;
	}
	
	.box-2 .inner-2 {
		padding: 47px 20px 35px 39px;
	}
	
	.box-2 h4.extra {
		padding: 0 0 6px 0;
	}
	
	.box-2 h4.extra-1 {
		padding: 0 0 14px 0;
	}
	
	.box-2 p {
		 color: #FFFFFF !important;
    font-size: 13px !important;
    line-height: 19px !important;
    padding: 0 0 15px !important;
		/*color: #b04b49 !important;*/
	}
	
	.box-2 p.extra {
		padding: 0 0 22px 0 !important;
	}

.box-3 {
	background: #bbaa79;
	width: 100%;
	overflow: hidden;
}

	.box-3 .inner {
		padding: 28px 15px 35px 15px;
	}
	
	.box-3 .inner-1 {
		padding: 28px 41px 35px 28px;
	}
	
	.box-3 h4 {
		padding: 0 0 6px 0;
		color: #000;
	}
	
	.box-3 p {
		overflow: hidden;
		padding: 0 0 18px 0 !important;
		line-height: 1.917em !important;
		font-size: 1em !important;
		color: #474545 !important;
	}
	
	.box-3 p.extra-style {
		background: url('../images/line-hor2.gif') repeat-x 0% 100%;
		margin: 0 0 11px 0;
		padding: 10px 0 12px 0;
	}
	
	.box-3 p a {
		color: #891a18;
	}

.box-4 {
	background: #191716;
	width: 100%;
	overflow: hidden;
}

	.box-4 .inner {
		padding: 28px 11px 12px 39px;
	}
	
	.box-4 .inner-1 {
		padding: 28px 41px 35px 39px;
	}
	
	.box-4 .inner-2 {
		padding: 44px 41px 31px 41px;
	}
	
	.box-4 h4 {
		padding: 0 0 6px 0;
		/*color: #5e5d5c;*/
		color:#fff;
	}
	
	.box-4 h4.extra {
		padding: 0 0 17px 0;
	}
	
	.box-4 p {
		padding: 0 0 12px 0 !important;
		line-height: 1.333em !important;
		font-size: 1em !important;
		color: #474545 !important;
	}

#subscribe-form {
	width: 153px;
	position: absolute;
	bottom: 33px;
	left: 27px;
}

	#subscribe-form strong {
		background: url('../images/line-hor.gif') repeat-x 0% 100%;
		display: block;
		margin: 0 0 13px 0;
		padding: 0 0 11px 0;
		text-transform: uppercase;
		font-size: 1.417em;
		color: #868380;
	}
	
	#subscribe-form b {
		display: block;
		width: 100%;
		overflow: hidden;
	}
	
	#subscribe-form input {
		background: #fff;
		width: 124px;
		height: 14px;
		padding: 2px 3px 2px 5px;
		border: 1px solid #c2c1c1;
		border-right: none;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.917em;
		color: #b3b2b1;
	}
	
	#subscribe-form input#subscribe-submit {
		border-style: none;
    border-color: inherit;
    border-width: medium;
    background: url('../images/subscribe-submit.gif') no-repeat;
    width: 20px;
		    height: 20px;
		    padding: 0;
		    float: left;
		    cursor: pointer;
		    font-family: Arial, Helvetica, sans-serif;
		    font-size: 0.917em;
		    color: #676564;
	}

.line-hor {
	background: url('../images/line-hor1.gif') repeat-x;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 20px 0;
}

.link {
	float: right;
	margin: 0 1px 0 0;
	text-decoration: none;
	color: #bbaa79;
}

	.link:hover {
		text-decoration: underline;
	}

.link-1 {
	background: #bbaa79;
	display: block;
	float: right;
	height: 27px;
	line-height: 24px;
	padding: 0 9px 0 10px;
	font-weight: bold;
	text-decoration: none;
	color: #191716;
}

	.link-1:hover {
		text-decoration: underline;
	}

.link-2 {
	background: #fff;
	display: block;
	float: right;
	height: 27px;
	line-height: 24px;
	padding: 0 9px 0 10px;
	font-weight: bold;
	text-decoration: none;
	color: #191716;
}

	.link-2:hover {
		text-decoration: underline;
	}

.link-3 {
	background: #5d1814;
	display: block;
	float: right;
	height: 24px;
	line-height: 22px;
	padding: 0 6px 0 8px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

	.link-3:hover {
		text-decoration: underline;
	}

.link-4 {
	background: #bbaa79;
	display: block;
	float: right;
	height: 27px;
	line-height: 24px;
	padding: 0 9px 0 10px;
	font-weight: bold;
	text-decoration: none;
	color: #191716;
}

	.link-4:hover {
		text-decoration: underline;
	}

.link-33 {
	background: #5d1814;
	display: block;
	float: right;
	height: 27px;
	line-height: 24px;
	padding: 0 9px 0 10px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

	.link-33:hover {
		text-decoration: underline;
	}

.link-5 {
	background: #25201b;
	display: block;
	float: right;
	height: 27px;
	line-height: 24px;
	padding: 0 9px 0 10px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

	.link-5:hover {
		text-decoration: underline;
	}

.link-6 {
	color: #25201b;
}

.indent-bot {
	margin: 0 0 4px 0;
}

.indent-bot-1 {
	margin: 0 0 7px 0;
}

.indent-bot-2 {
	margin: 0 0 21px 0;
}

.indent-bot-3 {
	margin: 0 0 19px 0;
}

.indent-bot-4 {
	margin: 0 0 15px 0;
}

.next {
	float: right;
	margin: 17px 0 0 0;
	text-decoration: none;
	color: #bbaa79;
}

	.next:hover {
		text-decoration: underline;
	}
	
.prev {
	float: left;
	margin: 17px 0 0 0;
	text-decoration: none;
	color: #bbaa79;
}

	.prev:hover {
		text-decoration: underline;
	}

.no-indent {
	padding: 0 !important;
	margin: 0 !important;
}

#contact-form {
	width: 339px;
	padding: 17px 0 0 1px;
}

	#contact-form label {
		display: block;
		width: 100%;
		height: 30px;
		overflow: hidden;
	}
	
	#contact-form input {
		background: #efefef;
		width: 327px;
		height: 20px;
		padding: 1px 5px 1px 5px;
		
		border-top: 1px solid #a2997d;
		border-right: 1px solid #f2f2f2;
		border-bottom: 1px solid #f6f6f6;
		border-left: 1px solid #beb8a7;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #474545;
		
	}
	
	#contact-form input[type="submit"], #contact-form input[type="reset"]
	{
	    background:#BCAC79;
	    color:#000;
	}
	
	#contact-form input[type="submit"]:hover, #contact-form input[type="reset"]:hover
	{
	    background:#cc0000;
	    color:#fff;
	}
	
	#contact-form textarea {
		background: #efefef;
		width: 327px;
		height: 60px;
		padding: 1px 5px 1px 5px;
		float: left;
		overflow: auto;
		border-top: 1px solid #a2997d;
		border-right: 1px solid #f2f2f2;
		border-bottom: 1px solid #f6f6f6;
		border-left: 1px solid #beb8a7;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #474545;
		resize: none;
		margin:0 0 10px;
	}
	
	#contact-form select {
		background: #efefef;

		/*padding: 1px 5px 1px 5px;*/
		border-top: 1px solid #a2997d;
		border-right: 1px solid #f2f2f2;
		border-bottom: 1px solid #f6f6f6;
		border-left: 1px solid #beb8a7;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #474545;
		padding: 2px 0;
		display:block;
	}
	
	
	#contact-form a {
		background: #5d1814;
		display: block;
		width: 81px;
		height: 27px;
		float: right;
		margin: 25px 0 0 12px;
		line-height: 24px;
		text-align: center;
		font-weight: bold;
		text-decoration: none;
		color: #fff;
	}

	#contact-form a:hover {
		text-decoration: underline;
	}
#captr { margin: 0 0 15px}
#captr #captcha_img {
    background: url("../images/Captcha.png") repeat scroll 0 0;
    color: Black;
    float: left;
    font-size: 16px;
    font-weight: bold !important;
    height: 28px;
    letter-spacing: 5px;
    margin: 0 10px 0px 0;
    text-align: center;
    width: 100px;
}

#captr #txtcaptcha {
    height: 28px;
    width: 115px;
}

#footer {
	    color: #FFFFFF !important;
    font-size: 13px;
    height: 92px;
    line-height: 22px;
    overflow: hidden;
    text-align: center;
    background: url(../images/bg.jpg);
    margin-top: 20px;
}

	#footer p {
		padding: 14px 0 0 20px;
		color: #fff;
	}
	
	#footer p a {
		
		text-decoration: none;
		color: #fff;
		padding:0 2px;
	}
	
	#footer p a:hover {
		text-decoration: underline;
		color:#4dae45;
	}
	#footer p a.active {
		text-decoration: none;
		color:#4dae45;
	}
	
	/* GALLERY PORTION CSS CODE begins here */
	
	#wn
	{
	    padding:12px 12px 0 18px;
	    overflow:hidden; 
	    width:100%;   
	
	float:left;
	height:132px;
	/*background-color:#181818;*/
	position: relative;
    top: 0px;
    left: 0px;
	}
#moveleft, #moveright
{
    outline:0px;
    color:#ffffff;
    text-decoration:none;
    padding:8px;
}
.gallery {
	width:50000px;
	overflow:hidden;
	
	padding-top:15px;
}
	.gallery li {
		float:left;
		margin-right:30px;
	}
	.gallery li.last {
		margin-right:0;
	}

.pagination {
	background:url('../../images/pagination-bg.gif') no-repeat center 18px;
	width:642px !important;
	padding-top:10px;
}


.photo {
	background-color: #5d1814;
}


.profilelist {
	overflow: hidden;
}

	.profilelist li {
		background: url('../images/line-hor.gif') repeat-x 0% 100%;
		width: 100%;
		line-height: 2.4em;
		color: #ffffff;
		list-style-type:circle;
	}
	
	.profilelist li a {
		text-decoration: none;
		color: #ffffff;
	}
	
	.profilelist li a:hover {
		font-weight: bold;
	}
	
	.profilelist li.extra {
		background: none;
	}
	
	.effect {
    border-radius: 5px;
    box-shadow: 10px 8px 6px -6px #000000;
    margin: 10px 20px 20px 0 !important;
}
.effect1 {
    border-radius: 5px;
    box-shadow: 10px 8px 6px -6px #000000;
}

.test_txt {
   background: url("../images/aside-bg.jpg") repeat scroll center top;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
   
    margin-bottom: 20px;
    overflow: hidden;
    padding: 20px;
    line-height: 22px;
    font-size: 13px;
}


.testi_name {
    color: #CC0000;
    font-family: 'Courgette',cursive;
}
.test a
    {
    color: #C9AD60;
    }
    
/**** Custom style ****/
.slide_container {
    overflow: hidden;
    width: 746px;
    float:right;
    margin:125px 21px 0 0;
}
.l_img { width: 192px; text-align: center; margin-top: 10px; float: left;margin-right: 29px;}
#contact-form label.dropdown { float: left; width:209px;}
#contact-form label.recomd_by { float: right; width: 120px;}
.map { display:block; margin:0 0 10px; }
iframe { width:716px; height:300px; border:none; overflow:hidden;}
.addrs {
    font-size: 14px;
    line-height: 22px;
    padding: 0 0 23px;
    font-weight:bold; 
    color:#91895a;
}
.list-left { float:left;}
.list-left ul { list-style:inside; }
.list-left ul li { padding-bottom: 13px; }

/* CSS Responsive Styles */
@media only screen and (min-width: 980px) and (max-width: 1000px) {	
#main-bg-top { background:none; }
#header { background: #676664; height:435px; }
#logo { left: 20px; top: 21px; }
#main { width: 960px; }
#menu { left: 231px;top: 0px;width:729px; }
.slide_container { margin: 70px 0 0;width: 729px; }
#column-left div.inner { background:#fff; }
#column-right { width: 708px; }
.box-1 .inner { padding: 40px 20px 25px; }
.box-4 img { max-width:614px; height:100%;}
.box-3 .inner { padding: 25px 20px; }
#contact-form { padding:0;width: 367px; }
#contact-form input,
#contact-form textarea {width: 355px; }
#contact-form label.dropdown { width: 230px; }
iframe { width:668px; }

}

@media only screen and (min-width: 768px) and (max-width: 979px) {	
#main-bg-top { background:none; }
#header { background: #676664; height:329px; }
#logo { left: 20px; top: 21px;height: 122px; }
#main { width: 748px; }
#menu { left: 231px;top: 0px;width:517px; }
#menu ul li { padding: 15px 8px; }
.slide_container { margin: 70px 0 0;width: 517px; }
#column-left div.inner { background:#fff; }
#column-right { width: 496px; }
.box-1 .inner { padding: 30px 10px 15px; }
.box-4 img { max-width: 402px; height:100%;}
.box-3 .inner { padding: 25px 20px; }
#contact-form { padding:0;width: 367px; }
#contact-form input,
#contact-form textarea {width: 463px; }
#contact-form label.dropdown { width: 230px; }
iframe { width:745px; }
.l_img { margin-right: 36px; }
.maxheight { height:auto !important;}
iframe { width:456px; }
#contact-form { padding: 0; width: 475px; }
#contact-form label.dropdown, #contact-form select { float: none; width: 100%; }
#contact-form label.recomd_by { float: none; width: 100%; }

}

@media only screen and (max-width: 767px) {	
#main-tail-ver { padding:0 10px;}
#main-bg-top, #main-bg-bot { background: none; }
#main  { width:100%;}
#header {height:auto; text-align:center; background:#676664;overflow: hidden; padding:0 10px;}
#logo { left: 0px; position: relative; top: 0px; margin:10px 0; }
#menu { height: auto; left: 0; margin: 0 0 10px; overflow: hidden; position: relative; top: 0; width: 100%; background:none; }
#menu ul li { float: left; padding: 0px; width:100%; text-align:center; margin-bottom:1px; }
#menu ul li a { font-size: 14px; line-height:10px; padding:8px 0; display: block; background:#201E1D; }
#content { padding: 0px; }
.slide_container { float: left; margin:0 0 10px; width: 100%; }
#column-left {  float: left; margin: 0; width: 100%; }
#column-left div.inner { padding: 14px 10px; }
#column-right { width: 100%; }
.maxheight { height:auto !important;}
.box-1 .inner { background-repeat:repeat-x;padding: 25px 10px 10px; }
.box-2 .inner { padding: 25px 10px 10px; }
.box-3 .inner { padding: 15px 10px; }
.box-4 .inner-2 { padding: 15px 20px 20px; }
#contact-form { padding: 0px; width: 100%; }
#contact-form input,
#contact-form textarea { width:96%; padding:2px 2%; border:none; }
#contact-form label.dropdown, #contact-form select,
#contact-form label.recomd_by { float: none; width: 100%; }
iframe { height: 240px; max-width: 727px; width:100%; }
.l_img { float: none; margin: 0px auto; padding-bottom: 15px; width: 192px; }
.effect { margin: 10px 10px 10px 0 !important; }
#footer { height: auto; margin-top: 20px; padding-bottom:20px; }
#footer p { padding:5px 0; line-height:22px; }
.box-4 img { height: 100%; max-width: 651px; margin:0 auto; width: 100%; }
.c_img { text-align:center;}

}